lkml.org 
[lkml]   [2001]   [Aug]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: status of VMware on 2.4?
I've had VMWare 2.0.4 running on kernel 2.4.7-ac9 here for well over
a week with no problems. I had to apply a couple patches to the modules
(vmmon, vmnet) to get them to compile - the patches are not from VMWare,
but are posted (or at least URL-posted) in the archives to this mailing
list.

tw


On 08/15/2001 12:52 +0300, Ihar Filipau wrote:
>> Hello All!
>>
>> Could anyone say something good about VMware support of 2.4 kernel.
>> I heard about problems with earlier 2.4 kernels.
>>
>> Any success stories?
Content-Description: Card for Ihar Filipau

End of included message



--
twalberg@mindspring.com
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 12:57    [W:0.058 / U:25.812 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site